RSS   Vulnerabilities for 'Antidote 9'   RSS

2018-09-24
 
CVE-2018-13140

CWE-284
 

 
Druide Antidote through 9.5.1 on Windows and Linux allows remote code execution through the update mechanism by leveraging use of HTTP to download installation packages.

 


Copyright 2019, cxsecurity.com

 

Back to Top